# translation of kfile_ps.po to Tajik
# Copyright (C) 2004 Free Software Foundation, Inc.
# 2004, infoDev, a World Bank organization
# 2004, Khujand Computer Technologies, Inc.
# 2004, Youth Opportunities, NGO
# Victor Ibragimov <youth_opportunities@tajik.net>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: kfile_ps\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2004-07-07 14:37-0400\n"
"Last-Translator: Victor Ibragimov <youth_opportunities@tajik.net>\n"
"Language-Team: Tajik\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: kfile_ps.cpp:43
msgid "General"
msgstr "Умумӣ"

#: kfile_ps.cpp:44
msgid "Title"
msgstr "Сарлавҳа"

#: kfile_ps.cpp:45
msgid "Creator"
msgstr "Эҷодкор"

#: kfile_ps.cpp:46
msgid "Creation Date"
msgstr "Эҷодкунии таърих"

#: kfile_ps.cpp:47
msgid "For"
msgstr "Барои"

#: kfile_ps.cpp:48
msgid "Pages"
msgstr "Саҳифаҳо"
